Subject: Re: Call for RSOC Nominations

From: IAB Chair <[email-masked]>
Date: Fri, 10 May 2013 07:58:42 -0400

The IAB announced a call for nominations and volunteers for serving on the RSOC on 24 April 2013.  For details on the position and further links, please see the original message below.

The call completed, and 12 people accepted nominations.  As specified in the announcement, the IAB is now providing that list to the community.  If you have opinions, information, or perspectives on he individuals for the RSOC which you believe would help the IAB select the RSOC membership, please provide comments to iab-chair at iab.org and execd at iab.org.  Please provide feedback before 27 May 2013.

With thanks for their willingness to serve, the list of willing nominees is:
	Fred Baker
	Nevil Brownlee
	Tony Hansen
	Joe Hildebrand
	Bob Hinden
	Paul Hoffman
	Ole Jacobsen
	John Klensin
	Barry Leiba
	Bill Manning
	Alexey Melnikov
	Glen Zorn

Thank you,
Russ Housley
IAB Chair

> From: IAB Chair <[email-masked]>
> Date: April 24, 2013 12:35:34 PM EDT
> To: IETF Announce <[email-masked]>
> Cc: IAB <[email-masked]>
> Subject: Call for RSOC Nominations
> Reply-To: [email-masked], [email-masked]
> 
> As specified in "RFC Editor Model (Version 2)" (RFC 6635), the IAB is
> responsible for appointing the members of the RFC Series Oversight
> Committee (RSOC).  While RFC 6635 does not mandate a specific term for
> RSOC membership, the IAB periodically reviews the membership of the
> committee.  As such, the IAB is now issuing a call for nominations for
> individuals willing and interested in serving on the RSOC.
> 
> As noted in RFC 6635, the RSOC, which currently includes two IAB members,
> acts with authority delegated from the IAB, and the RSOC is responsible
> for approving consensus policy and vision documents developed by the RFC
> Series Editor (RSE) in collaboration with the community.  The RSOC is
> also responsible for ensuring that the RFC Series is run in a transparent
> and accountable manner.  For decisions that affect the RFC Series Editor
> individually, the RSOC prepares recommendations for the IAB, such as
> preparing the performance reviews of the RSE.  RSOC members are expected
> to recognize potential conflicts of interest and behave accordingly.
> 
> If you would like to nominate a candidate for membership in the RSOC,
> please send information on the candidate, including their email address,
> to iab-chair at iab.org and execd at iab.org.  Self-nominations are
> acceptable.
> 
> The IAB will be evaluating the full RSOC membership, including those
> current members who wish to continue.  The decisions related to the
> number of people on the RSOC and the need for continuity will be made
> based on the available candidates, while respecting the stability goals
> as stated in RFC 6635.  The current membership can be seen at
> http://www.iab.org/activities/programs/rfc-editor-program/
> 
> Nominations should be received by 8 May 2013.
> 
> The IAB will confirm individuals willingness to be considered, and
> publish the resulting list so that the community can provide comments
> before the IAB makes any decisions on RSOC membership.
> 
> The RSOC will be having a half-day face-to-face meeting in Berlin on
> 27 July 2013, the Saturday before IETF 87.  It is expected that the
> change in RSOC membership will occur there, and the IAB hopes that
> newly appointed RSOC members will be able to attend that meeting.
> 
> The current focus of the RSOC is on:
> 
> 1) Overseeing and assisting the RSE in the process of determining how to
> best meet the requirements in draft-iab-rfcformatreq.
> 
> 2) Working with the RSE and the IAB to develop policies n the creation of
> new RFC Series streams.
> 
> 3) Periodic reviews of the RFSE performance.
> 
> 4) Working with the RSE and the IETF Administrative Oversight Committee
> (IAOC) on the statements of work for contracts related to the RFC
> Production Center and RFC Publisher.
> 
> Thank you,
> Russ Housley
> IAB Chair